%define debug_package %{nil}

Name:           cbonsai
Version:        1.3.1
Release:        1%{?dist}
Summary:        Cbonsai tree generator

License:        GNU
URL:            https://gitlab.com/jallbrit/cbonsai
Source0:        %{name}-%{version}.tar.gz

BuildRequires:  gcc

%description
Cbonsai is a bonsai tree generator, written in C using ncurses

%prep
%setup -n %{name}

%build
%make_build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_bindir}
install -Dpm 755 %{name} $RPM_BUILD_ROOT/%{_bindir}/ 

%files
%license LICENSE
%doc help.txt
%{_bindir}/%{name}

%changelog
* Thu Dec 12 2024 alexander.lushin <alexander.lushin@mail.ru>
- Initial build.
